<settings>
<hash1 Value="h8DnXqxDtnpQM2OH8kxhUgipHOS/kZNpqPZhf+EO9meeIvvpIElXGehOp8Tdx5hgfW2B1exfBvWQu9gjxNoNrANsh/5ls6+Z1HsX5nZ2p3uzl8fZiUEDWXGyvU3stfLHwYnBr30+7twppNh8wd7YwYiuW+5PMDblHw9geCX7IlA="/>
<hash2 Value="FZYCUwwt6OGBGGraGAJpQ5hTup9OaKDOF9d5X4ju/aLA8TYkY3nXXYgZ3+UZvHkDNkRzGKUNHOoYW8f0Qr3XKQR4zjg3V/7O+74XileamYzol0EtGQRJrhOhSEsDKy8GP/eu4hTGW17bnYGg6NyyKkwVX+itlJHHrCfauXRd5b8="/>
<m_cod_post2 Value=""/>
<m_cod_postal Value=""/>
<m_codigo1 Value="71663741"/>
<m_codigo2 Value="1C016D31597170"/>
<m_contribuinte Value=""/>
<m_data Value="1540486782"/>
<m_dias Value="365"/>
<m_limitado Value="0"/>
<m_morada1 Value=""/>
<m_morada2 Value=""/>
<m_nome1 Value=""/>
<m_nome2 Value=""/>
<m_telefone Value=""/>
<m_txt Value=""/>
<m_vendido Value=""/>
<prg Value="28"/>
<version Value="1.00.00"/>
</settings>
